package com.offline.music.playermp3.javabean;

import com.offline.music.playermp3.javabean.response.ResponsePlayUrl;

public class CustomerUrlInfo {

    private ResponsePlayUrl playUrl;
    private int playMusicIndex;
    private boolean needPlayNow;
    private String videoId;


    public String getVideoId() {
        return videoId;
    }

    public void setVideoId(String videoId) {
        this.videoId = videoId;
    }

    public ResponsePlayUrl getPlayUrl() {
        return playUrl;
    }

    public void setPlayUrl(ResponsePlayUrl playUrl) {
        this.playUrl = playUrl;
    }

    public int getPlayMusicIndex() {
        return playMusicIndex;
    }

    public void setPlayMusicIndex(int playMusicIndex) {
        this.playMusicIndex = playMusicIndex;
    }

    public boolean isNeedPlayNow() {
        return needPlayNow;
    }

    public void setNeedPlayNow(boolean needPlayNow) {
        this.needPlayNow = needPlayNow;
    }
}
